FROM registry.zsmarter.com/public/nginx:1.22.1
COPY ./sf-ui/dist /app/nginx/html
COPY ./sf-ui/nginx.conf /etc/nginx/nginx.conf
RUN sed -i 's/dl-cdn.alpinelinux.org/mirrors.aliyun.com/g' /etc/apk/repositories



